<!DOCTYPE html>
<html lang="en">
    <head>
        {% load static %}
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
        <meta name="description" content="" />
        <meta name="author" content="" />
        <title>Bahusar</title>
        <link rel="icon" type="image/x-icon" href="assets/img/favicon.ico" />
        <!-- Font Awesome icons (free version)-->
        <script src="https://use.fontawesome.com/releases/v5.15.1/js/all.js" crossorigin="anonymous"></script>
        <!-- Google fonts-->
        <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700" rel="stylesheet" type="text/css" />
        <link href="https://fonts.googleapis.com/css?family=Droid+Serif:400,700,400italic,700italic" rel="stylesheet" type="text/css" />
        <link href="https://fonts.googleapis.com/css?family=Roboto+Slab:400,100,300,700" rel="stylesheet" type="text/css" />
        <!-- Core theme CSS (includes Bootstrap)-->
        <link href="{% static 'css/styles.css' %}" rel="stylesheet" />
        <link href="{% static 'css/custom-style.css' %}" rel="stylesheet" />
    </head>
    <body id="page-top">
        <!-- Navigation-->
        {% include "navbar.html" %}

        <!-- Masthead-->
        {% include "masthead.html" %}

        <!-- Services-->
        <!-- {% include "services.html" %} -->

        <!-- Products Grid-->
        {% include "products.html" %}

        <!-- About-->
        {% include "about.html" %}
        

        <!-- Contact-->
        {% include "contact.html" %}

        <!-- Footer-->
        <!-- {% include "footer.html" %} -->

        <!-- Portfolio Modals-->
        {% include "modals.html" %}
        
        <!-- Bootstrap core JS-->
        <script src="{% static 'jquery/jquery.min.js' %}"></script>
        <script src="{% static 'bootstrap/js/bootstrap.bundle.min.js' %}"></script>
        <!-- Third party plugin JS-->
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-easing/1.4.1/jquery.easing.min.js"></script>
        <!-- Contact form JS-->
        <script src="{% static 'assets/mail/jqBootstrapValidation.js' %}"></script>
        <script src="{% static 'assets/mail/contact_me.js' %}"></script>
        <!-- Core theme JS-->
        <script src="{% static 'js/scripts.js' %}"></script>
    </body>
</html>
